Subject: Investment Contact

From: helina adu <[email-masked]>
Date: Sat, 24 Aug 2002 12:26:05 GMT+1

ATTN: President,

From: Mrs.Helina karimu

REPLY TO: [email-masked]

I am an Angolian investor currently on exile in Benin 
Republic because of the civil war in my country.I wish to 
invest in a country with political stability, 
reliable,dependable infrastructure and security of life and 
property.

I was given your contact address by a foriegner who was on 
a working visit in Cotonou. She said that your company can 
assist me on my investment plans, if I am lucky that your 
company may be willing to assist.

It may interest you to know that I am having $30.5 Million 
US Dollars ready for investment,this amount was left behind 
for us by my late husband.I am willing to invest in a 
company with potentials for growth and stability including 
your company if your bye- laws allows for foreign investors 
or any other good and profitable business that you may 
suggest. 

I will be very happy if this enquiry receive urgent 
attention.You should mail your acceptance by sending to me 
your personal and company profile as I will also send to 
you all required information about myself and the help that 
I need from you about my investment plans.

You can also reach me at:[email-masked] for a 
very successful business relationship with you.

Yours Truly,

Mrs.Helina Karimu.
(Investor)
_________________________________________________________
_________________________________________________________ 
Envoyez des messages musicaux sur le portable de vos amis 
 http://mobile.lycos.fr/mobile/local/sms_musicaux/